Subject: [E3-hacking] Hacked E3 for sale (with Belkin F5D5050 USB ethernet adapter and serial lead)

From: "Michael Wang" <[email-masked]>
Date: Fri, 18 Jan 2008 10:15:23 +0000

Hi there,
I have a hacked E3 for sale together with a Belkin F5D5050 USB
ethernet adapter and a serial lead I made (3.5mm audio jack to serial
port).
The unit is fully working except that there is a coin-size yellow spot
on the LCD. The Belkin ethernet adapter is plug-and-play on this E3.
I've been using this E3 as a SSH machine for nearly a year and it
works great. The only reason for sale is that I need some space on my
desk for another computer.
I'm asking £20 or nearest offer for all above. The postage should be
around £5. Local collection is welcome (I'm in Colchester area). I
accept paypal, bank transfer or cheque.

Please send me a message if you are interested. Thanks.

Michael